Bug 197392 - Broken upgrade path to -devel/FC6 for current postgresql
Broken upgrade path to -devel/FC6 for current postgresql
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: postgresql (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tom Lane
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-30 15:49 EDT by Jarod Wilson
Modified: 2013-07-02 23:09 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-23 01:10:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jarod Wilson 2006-06-30 15:49:48 EDT
Description of problem:

Upgrade path to postgresql in current devel tree broken.

postgresql: tgl
  5: 0:8.1.4-1.FC5.1 (FC5-updates)
  6: 0:8.1.4-1 (FC6)

The devel version could use a nudge, and might I suggest possibly making use of
the new %dist tag support in brew? Example:

Release: 1%{?dist}

would translate to 8.1.4-1.fc6, and be cleanly upgradeable from the FC5 version.

Note You need to log in before you can comment on or make changes to this bug.